<!-- Author: Mantas Salasevicius -->
<!-- Author website: https://www.mantas.dev -->
<!-- Author email: mantas.4nex@gmail.com -->
<!-- Date: 2016 -->

<!DOCTYPE html>
<html lang='en'>

<head>
	<meta name='author' content='Mantas Salasevicius' />
	<meta name='keywords' content='' />
	<meta name='description' content='' />
	<meta charset='utf-8' />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, user-scalable=yes" />
	<title>HTML5/CSS3 Website template</title>
	<link rel='stylesheet' type='text/css' href='assets/css/styles.css'>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
</head>

<body>

	<!-- Header -->
	<header>
		<div class='background'>
			<div id='nav-bar'>
				<div class='navigation'>

					<!-- Logo of the website -->
					<a class='logo' href='index.html'>WORCESTER<span>WORD</span></a>

					<!-- Website navigation -->
					<nav class="menu">
						<ul class="active">
							<li><a class="active" href="index.html">HOME</a></li>
							<li><a href="article.html">WORD TODAY</a></li>
							<li><a href="article.html">WORD FOR WEEK</a></li>
							<li><a href="article.html">LEARNING MATERIAL</a></li>
							<li><a href="contacts.html">CONTACT US</a></li>
						</ul>

						<!-- Mobile navigation toggle -->
						<a class="toggle-nav" href="#">&#9776;</a>
					</nav>
				</div>
			</div>

			<div id="quote">
				<ul>
					<li>
						<div class="quoteContainer">
							<p class="quote-phrase"><span class="quote-marks">&#8220;</span> Together we can change the world, just one random act of kindness at a time. <span class="quote-marks">&#8222;</span></p>
						</div>
						<div class="authorContainer">
							<p class="quote-author">by Ron Hall</p>
						</div>
					</li>
				</ul>
			</div>
		</div>
	</header>

	<!-- Main content -->
	<main id='content' class='home'>

		<div class='full'>
			<figure>
				<img src="assets/images/pic1.jpg" alt="The Pulpit Rock" width="300" height="220">
			</figure>
			<article class='article-small'>
				<h4>Word of the week</h4>
				<p>
					Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen
					book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more
					recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.
					<br />
					<br />
					It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using
					'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their
					infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).
					<br />
					<br />
				</p>

				<p class='date'>Date: 15/11/2016</p>
				<p class='by'>By Mantas Salasevicius</p>
			</article>

		</div>
	</main>

	<!-- Footer -->
	<div id='footer'>
		<p>Copyright © 2016 Worcesterword. All rights reserved</p>
	</div>

	<!-- Custom JS using within the template -->
	<script src='assets/js/custom.js'></script>
</body>

</html>
